.borderY{
    border-top: 5px solid purple;
    border-bottom: 5px solid purple;
}
.borderX{
    border-left: 5px solid purple;
    border-right: 5px solid purple;
}
.padding{
    padding: 10px 20px 10px 20px;
}
.margin{
    margin: 20px 30px 10px 5px;
}

.img{
    padding: 10px; 
    border: 5px solid purple;
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 50px;
}
.galleri{
    border: 5px solid purple;
    width: 550px;
    padding: 15px;
}
.robot3{
    
    width: 180px;
}
.robot4{
    width: 180px;
}